{
    ItemGiverChained: [
    ],
    ItemGiversList: [
    ],
    BankData: [
    ],
    PlayerCompanionId: 0,
    MailData: [
    ],
    UUID: "e5a54cf5-90d4-4c3f-acc0-6cfefb1a5381",
    QuestData: {
        CompletedQuests: [
        ],
        ActiveQuests: [
        ]
    },
    TransportData: [
    ],
    PlayerName: "hecomes",
    FactionData: [
    ],
    DialogData: [
    ]
}
